.mud-input.mud-disabled,
.mud-input-control.mud-readonly {
    background-color: var(--mud-palette-background-gray);
}

    .mud-input.mud-disabled ~ .mud-input-label-outlined,
    .mud-input-control.mud-readonly .mud-input-label-outlined {
        background-color: var(--mud-palette-background-gray);
    }

.mud-input-control > .mud-input-control-input-container > .mud-input-label-inputcontrol.mud-disabled {
    color: var(--mud-palette-text-secondary);
}


.mud-dialog {
    background-color: var(--mud-palette-background);
}

.mud-tab.mud-tab-active {
    border-bottom: 2px solid var(--mud-palette-primary)
}

.mud-list-item.mud-list-item-gutters.mud-list-item-clickable.mud-ripple.active {
    color: var(--mud-palette-primary);
    background-color: var(--mud-palette-action-default-hover);
}
